[Desktop Entry]
Keys=parabolapkg,ppkg
Name=Parabola GNU/Linux Package Search
Name[ast]=Busca de paquetes d'Parabola GNU/Linux
Name[az]=Parabola GNU/Linux Packet Axtarışı
Name[ca]=Cerca paquets a Parabola GNU/Linux
Name[ca@valencia]=Cerca paquets a Parabola GNU/Linux
Name[cs]=Hledání balíčků pro Parabola GNU/Linux
Name[da]=Parabola GNU/Linux pakkesøgning
Name[de]=Arch-Linux-Paketsuche
Name[el]=Αναζήτηση πακέτων Parabola GNU/Linux
Name[en_GB]=Parabola GNU/Linux Package Search
Name[es]=Búsqueda de paquetes de Parabola GNU/Linux
Name[et]=Parabola GNU/Linuxi paketiotsing
Name[eu]=Parabola GNU/Linuxen pakete-bilaketa
Name[fi]=Parabola GNU/Linuxin pakettihaku
Name[fr]=Recherche de paquets Parabola GNU/Linux
Name[gd]=Lorg pacaidean Parabola GNU/Linux
Name[gl]=Busca de paquetes de Parabola GNU/Linux
Name[hu]=Parabola GNU/Linux csomagkereső
Name[ia]=Cerca de Pacchetto de Parabola GNU/Linux
Name[id]=Pencarian Paket Parabola GNU/Linux
Name[it]=Ricerca di pacchetti Parabola GNU/Linux
Name[ko]=Parabola GNU/Linux 패키지 검색
Name[lt]=Parabola GNU/Linux paketų paieška
Name[nb]=Søk etter pakker for Parabola GNU/Linux
Name[nl]=Parabola GNU/Linux Package Search
Name[nn]=Søk etter Parabola GNU/Linux-pakkar
Name[pl]=Wyszukiwanie pakietów Parabola GNU/Linux
Name[pt]=Procura de Pacotes do Parabola GNU/Linux
Name[pt_BR]=Pesquisa de pacotes Parabola GNU/Linux
Name[ro]=Căutare pachete Parabola GNU/Linux
Name[ru]=Поиск пакетов Parabola GNU/Linux
Name[sk]=Hľadanie balíčkov pre Parabola GNU/Linux
Name[sl]=Iskanje po paketih Parabola GNU/Linux
Name[sr]=Пакети Арч линукса
Name[sr@ijekavian]=Пакети Арч линукса
Name[sr@ijekavianlatin]=Paketi Parabola GNU/Linuxa
Name[sr@latin]=Paketi Parabola GNU/Linuxa
Name[sv]=Parabola GNU/Linux-paketsökning
Name[tg]=Ҷустуҷӯи бастаҳои Parabola GNU/Linux
Name[tr]=Parabola GNU/Linux Paket Araması
Name[uk]=Пошук пакунків для Parabola GNU/Linux
Name[vi]=Tìm kiếm gói Parabola GNU/Linux
Name[x-test]=xxParabola GNU/Linux Package Searchxx
Name[zh_CN]=Parabola GNU/Linux 软件包搜索
Name[zh_TW]=Parabola GNU/Linux 軟體包搜尋
Query=https://www.parabola.nu/packages/?q=\\{@}
Query[ast]=https://www.parabola.nu/packages/?q=\\{@}
Query[az]=https://www.parabola.nu/packages/?q=\\{@}
Query[ca]=https://www.parabola.nu/packages/?q=\\{@}
Query[ca@valencia]=https://www.parabola.nu/packages/?q=\\{@}
Query[cs]=https://www.parabola.nu/packages/?q=\\{@}
Query[da]=https://www.parabola.nu/packages/?q=\\{@}
Query[de]=https://www.parabola.nu/packages/?q=\\{@}
Query[el]=https://www.parabola.nu/packages/?q=\\{@}
Query[en_GB]=https://www.parabola.nu/packages/?q=\\{@}
Query[es]=https://www.parabola.nu/packages/?q=\\{@}
Query[et]=https://www.parabola.nu/packages/?q=\\{@}
Query[eu]=https://www.parabola.nu/packages/?q=\\{@}
Query[fi]=https://www.parabola.nu/packages/?q=\\{@}
Query[fr]=https://www.parabola.nu/packages/?q=\\{@}
Query[gl]=https://www.parabola.nu/packages/?q=\\{@}
Query[hu]=https://www.parabola.nu/packages/?q=\\{@}
Query[ia]=https://www.parabola.nu/packages/?q=\\{@}
Query[id]=https://www.parabola.nu/packages/?q=\\{@}
Query[it]=https://www.parabola.nu/packages/?q=\\{@}
Query[ko]=https://www.parabola.nu/packages/?q=\\{@}
Query[lt]=https://www.parabola.nu/packages/?q=\\{@}
Query[nl]=https://www.parabola.nu/packages/?q=\\{@}
Query[nn]=https://www.parabola.nu/packages/?q=\\{@}
Query[pl]=https://www.parabola.nu/packages/?q=\\{@}
Query[pt]=https://www.parabola.nu/packages/?q=\\{@}
Query[pt_BR]=https://www.parabola.nu/packages/?q=\\{@}
Query[ro]=https://www.parabola.nu/packages/?q=\\{@}
Query[ru]=https://www.parabola.nu/packages/?q=\\{@}
Query[sk]=https://www.parabola.nu/packages/?q=\\{@}
Query[sl]=https://www.parabola.nu/packages/?q=\\{@}
Query[sv]=https://www.parabola.nu/packages/?q=\\{@}
Query[tg]=https://www.parabola.nu/packages/?q=\\{@}
Query[uk]=https://www.parabola.nu/packages/?q=\\{@}
Query[vi]=https://www.parabola.nu/packages/?q=\\{@}
Query[x-test]=xxhttps://www.parabola.nu/packages/?q=\\{@}xx
Query[zh_CN]=https://www.parabola.nu/packages/?q=\\{@}
Query[zh_TW]=https://www.parabola.nu/packages/?q=\\{@}
X-KDE-ServiceTypes=SearchProvider
Type=Service
